@charset "UTF-8";
/*
* 9o9 Brand Technologies, Exclusive One Mobile Home Page CSS
* Copyright 2011-2026 9o9 Brand Technologies
* Version: 1.0
* Date Released:
* Last Modified:
*/

@media (min-width: 0px) AND (max-width: 768px){ 
	
    .clearfix{
        clear: both;
    }
    
    .clearfix-right{
        clear: right;
    }
    
    .hideonmobile{
        display: none;
    }

    #message{
	    font-size: .9em;
	    text-align: center;
	    color: green;
    }
    
    .note{
	    font-size: .9em;
    }

    h1{
	    font-size: 3em;
	    text-transform: uppercase;
    }

    h2{
        font-family: "League Gothic", sans-serif;
        text-transform: uppercase;
        color: #000;
        font-size: 3.5em;
        margin-top: -10px;
    }

    h2 span{
        font-size:.5em;
    }

    h3{
	    text-transform: uppercase;
    }

    a{
	    text-decoration: none;
    }

    a:hover{
	    color: #30c0cf;
    }

    html{
        width: 100vw;
        height: 100vh;
        overflow-x: hidden;
    }
 
    body{
        width: 100%;
        margin: 0px;
        padding: 0;
        overflow-x: hidden;
        font-family: "Lato", sans-serif;
        font-weight: 400;
        overflow-x: hidden;
    }

    main{
        width: 100%;
	    margin-bottom: 0px !important;
    }

    .main-container{
	    display: flex;
	    flex-wrap: wrap;
	    flex-direction: row;
	    flex-flow: row wrap;
	    justify-content: flex-start;
	    gap: 0px;
	    width: 100%;
    }
	
    header{
	    height: 100px;
        width: 100%;
        margin: 0px;
        padding-top: 10px;
        text-align: center;
    }
    
    /*** HERO ***/
    
    #hero{
        width: 400px;
        height: 867px;
        background: url("/assets/images/herooverlay.webp") repeat-x 0px 0px / auto 200px,
                    url("/assets/images/triangle.webp") no-repeat 50% 100% / 22px 16px,
                    /*url("/assets/images/heroconnector.webp") no-repeat 50% 100% / 480px 78px,*/
                    url("/assets/images/herombg.webp") no-repeat 0px 0px / 400px 867px;
    }
    
    #hero #title{
        width: 100%;
        height: 120px;
        font-size: 2.5em;
        text-transform: uppercase;
        font-family: "League Gothic", sans-serif;
        letter-spacing: 6px;
        line-height: 48px;
        color: #fff;
        text-align: center;
        padding-top: 10px;
        margin-top: 100px;
    }
    
    #hero #tagline{
        height: 48px;
        text-transform: uppercase;
        font-family: "League Gothic", sans-serif;
        text-transform: uppercase;
        font-size: 1.5em;
        text-align: center;
        color: #fff;
        letter-spacing: 3px;
    }
    
    #logo{
        font-size: 2em;
        font-family: "Raleway", sans-serif;
        font-weight: 300;
        text-transform: uppercase;
        margin-top: 10px;
        margin-right: 5px;
        color: #fff;
    }
    
    #logo span{
        font-weight: 500;
    }
    
    nav{
	    text-align: center;
	    padding-top: 10px;
	    text-transform: uppercase;
	    background: transparent;
    }

    nav ul {
        list-style-type: none;
        margin: 0;
        padding: 0;
        overflow: hidden;
        font-family: "League Gothic", sans-serif;
        font-weight: 300;
        letter-spacing: 2px;
        color: #fff;
        text-transform: uppercase;
    }

    nav ul li {
        float: right;
        font-size: 16px;
        padding: 20px;
    }

    nav ul li a {
	    display: block;
        color: #fff;
        text-align: center;
        padding: 5px 12px;
        text-decoration: none;
        
    }

    nav ul li a:hover {
        color: #30c0cf;
    }
    
    nav img{
        width: 48px;
        height: 48px;
        margin-top: -15px;
        margin-right: 20px;
    }
    
    /*** OUR SERVICES SECTION ***/
    
    .services{
        width: 100%;
        height: 600px;
        padding: 0px;
    }
    
    .services h2{
        width: 105%;
        margin-top: 20px;
        margin-bottom: 15px;
        margin-left: auto;
        margin-right: auto;
        font-size: 2.5em;
        color: #6e5c52;
    }
    
    .servicebox{
        width: 380px;
        height: 375px;
        margin-top: 10px;
        border-bottom: 8px solid #6e5c52;
        border-left: 1px solid transparent;
        border-right: 1px solid transparent;
        margin-left: auto;
        margin-right: auto;
        border: 2px solid red;
    }
    
    .servicebox h3{
        max-width: 340px;
        text-align: center;
        background: #6e5c52;
        color: #fff;
        font-family: "Lato", sans-serif;
        font-size: 1.2em;
        padding: 10px 5px;
        margin-left: auto;
        margin-right: auto;
    }
    
    .servicebox .content{
        padding: 20px;
    }
    
    .servicebox p{
        text-align: center;
    }
    
    /*** FORM CSS ***/
    .btn{
        min-width: 150px;
        height: 40px;
        border: 4px solid #fff;
        color: #fff;
        font-family: "League Gothic", sans-serif;
        font-weight: 300;
        border-radius: 0px;
        font-size: 1.1em;
        text-transform: uppercase;
    }
    
    .btn-dark{
        min-width: 175px;
        height: 40px;
        border: 4px solid #000;
        color: #000;
        font-family: "League Gothic", sans-serif;
        font-weight: 300;
        border-radius: 0px;
        font-size: 1.1em;
        text-transform: uppercase;
        background: transparent;
    }
    
    .btn :hover{
        opacity: .75;
    }

}/*** end media query ***/